# Generated by Django 4.2.2 on 2023-07-29 09:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Admin_web', '0003_alter_admin_login_points'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='registration',
            name='DOB',
        ),
        migrations.RemoveField(
            model_name='registration',
            name='phone_num',
        ),
    ]
